# servers.coop-apps

Configuration files for our [`coop-cloud`] apps.

Each file in this repository represents an "app", an instance of a "stack".

## Initial set-up

Check out the code and symlink the directories into your `~/.abra/servers` folder:

```
git clone ssh://git@git.coopcloud.tech:2222/servers.coop/servers.coop-apps.git
cd servers.coop-apps
make
```

## Deploying a new app instance

```
abra new wordpress # answer questions
abra app <domain name> deploy
```

Then come back to this repository and add and commit the new file.

[`coop-cloud`]: https://git.coopcloud.tech/coop-cloud
